@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 97.3913%;
	padding-left: 1.3043%;
	padding-right: 1.3043%;
}
#HeaderLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.3928%;
	display: block;
	margin-bottom: .5em;
}
#HeaderCenter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.3928%;
	display: none;
}
#HeaderRight {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 17.8571%;
	display: block;
}
#HeaderPhone {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
}
#MenuButton01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#WhoIAm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SocialLinks {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Certifications {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#HomeImage01 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 95%;
	display: block;
}
#HomeImage02 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 95%;
	display: block;
	margin-top: .1em;
}
#Topic01Text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#Topic01Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#Topic01Extra {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#Topic02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#TwoLocations {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: block;
}
#Topic02Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: block;
}
#Topic02Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#Topic04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#Topic04Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: block;
}
#Topic04Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: none;
}
#Topic05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#Topic05Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
}
#Topic05Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: none;
}
#Topic06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#Topic06Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: block;
}
#Topic06Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: none;
}
#Topic10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#Topic10Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: none;
}
#Topic11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic11Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: block;
}
#Topic11Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#Topic12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic12Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic12Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#Topic13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic13Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic13Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#Topic14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic14Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 79.4642%;
	display: block;
}
#Topic14Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#Topic15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic15Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic15Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#Topic16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic16Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic16Extra {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display:block;
}
#Topic30 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#Topic30Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
}
#Topic30Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
}
#Topic31 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic31Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
}
#Topic31Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#Topic32 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic32Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
}
#Topic32Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic33Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 58.9285%;
	display: block;
}
#Topic33Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic34 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic34Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic34Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic35 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic35Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic35Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic36 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic36Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic36Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic51 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic51Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic51Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}

#Topic90 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic91 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic91Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic91Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic99 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic99Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic99Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic92 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic92Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic92Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic93 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic93Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic93Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic94 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic94Image {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Topic94Extra {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 98.3695%;
	padding-left: 0.8152%;
	padding-right: 0.8152%;
}
#HeaderLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
	margin-bottom: .5em;
}
#HeaderCenter {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 61.8784%;
	display: block;
}
#HeaderRight {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 11.0497%;
	display: block;
}
#HeaderPhone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: none;
}
#MenuButton01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#WhoIAm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
}
#SocialLinks {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Certifications {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#Topic00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
}
#HomeImage01 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#HomeImage02 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}

#Topic01Text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 87.2928%;
	display: block;
}
#Topic01Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 87.2928%;
	display: block;
}
#Topic01Extra {
	clear: both;
	float: left;
	margin-left: 0;
	width: 87.2928%;
	display: block;
}
#Topic02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 87.2928%;
	display: block;
}
#TwoLocations {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 87.2928%;
	display: block;
}
#Topic02Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 87.2928%;
	display: block;
}
#Topic02Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 87.2928%;
	display: block;
}
#Topic04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 87.2928%;
	display: block;
}
#Topic04Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74.5856%;
	display: block;
}
#Topic04Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74.5856%;
	display: block;
	margin-bottom: 1em;
	margin-top: .5em;
}
#Topic05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic05Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
}
#Topic05Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#Topic06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic06Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#Topic06Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#Topic10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 87.2928%;
	display: block;
}
#Topic10Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#Topic11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic11Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74.5856%;
	display: block;
}
#Topic11Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74.5856%;
	display: block;
}
#Topic12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic12Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic12Extra {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic13Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic13Extra {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic14Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#Topic14Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#Topic15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic15Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic15Extra {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic16Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic16Extra {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic30 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 87.2928%;
	display: block;
}
#Topic30Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#Topic30Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#Topic31 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
}
#Topic31Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#Topic31Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#Topic32 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic32Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
}
#Topic32Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic33Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#Topic33Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic34 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic34Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic34Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic35 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic35Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic35Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic36 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic36Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic36Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic51 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic51Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic51Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}

#Topic90 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic91 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic91Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic91Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic99 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic99Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic99Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic92 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic92Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic92Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic93 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic93Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic93Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic94 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic94Image {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Topic94Extra {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98.913%;
	max-width: 1232px;
	padding-left: 0.5434%;
	padding-right: 0.5434%;
	margin: auto;
}
#HeaderLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
	margin-bottom: .5em;
}
#HeaderCenter {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: block;
}
#HeaderRight {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
}
#HeaderPhone {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: none;
}
#MenuButton01 {
	clear: both;
	float: left;
	margin-left: 16.8498%;
	width: 83.1501%;
	display: block;
}
#WhoIAm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#SocialLinks {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#Certifications {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#HomeImage01 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
	margin-top: 0.5em;
}
#HomeImage02 {
	clear: none;
	float: left;
	margin-left: 9.5238%;
	width: 41.0256%;
	display: block;
}
#Topic01Text {
	clear: both;
	float: left;
	margin-left: 0em;
	width: 32.6007%;
	display: block;
	margin-top: .5em;
}
#Topic01Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: block;
}
#Topic01Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: block;
}
#Topic02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#TwoLocations {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: block;
}
#Topic02Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Topic02Extra {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 24.1758%;
	display: block;
}
#Topic04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic04Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#Topic04Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	margin-top: 0.3em;
	margin-bottom: 1em;
}
#Topic05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic05Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	margin-top: .5em;
}
#Topic05Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic06Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	margin-top: .5em;
}
#Topic06Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Topic10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}
#Topic10Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic11Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#Topic11Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
}
#Topic12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic12Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#Topic12Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic13Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#Topic13Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic14Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	margin-top: 2.5em;
}
#Topic14Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic15Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#Topic15Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic16Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#Topic16Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic30 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#Topic30Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic30Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic31 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#Topic31Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
}
#Topic31Extra {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 32.6007%;
	display: block;
	margin-bottom: 1em;
}
#Topic32 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#Topic32Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic32Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Topic33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#Topic33Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic33Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Topic34 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#Topic34Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic34Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Topic35 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#Topic35Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic35Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Topic36 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#Topic36Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic36Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Topic50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Topic51 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.7252%;
	display: block;
}
#Topic51Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 100%;
	display: block;
}
#Topic51Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 100%;
	display: block;
}
#Topic90 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#Topic91 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic91Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic91Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic99 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic99Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Topic99Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Topic92 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic92Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic92Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic93 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}

#Topic93Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic93Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic94 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Topic94Image {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Topic94Extra {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
}
